Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#60 lame-3.99.5 fails /w automake-1.12 on running aclocal

None
closed-accepted
5
2013-06-12
2012-06-13
alexcortes
No

Lame won't compile.

More detailed on: https://bugs.gentoo.org/show_bug.cgi?id=420487

Someone create a patch: attached.

Discussion

  • Hi, Andres.

    Thanks for the patch (if you have any other patches, BTW, please send them).

    I still don't have automake 1.12 in Debian (only 1.11), which means that I still could not test the changes. I will apply it soon, though.

    Thanks again,
    Rogério Brito.

     
    • labels: 105727 --> configure/Makefiles
    • assigned_to: nobody --> rbrito
     
  • Hi.

    I am working on this and will be pushing my changes to our CVS repo by the time you read this message.

    Thanks for the patch,

    Rogério Brito.

     
    • status: open --> closed-accepted
    • Group: -->